2 Replies Latest reply: Oct 17, 2013 6:58 AM by Felipe Carrera RSS

    extensions not working with IE10 for QV 11

    Felipe Carrera


      Hi

      i tried to create an extension, first time, but get always an error message. I am using QV 11 and IE10. As it is not supported, i think this is the problem. I tried in a virtual machine which had IE9 installed and it worked. However, i will not be working in the VM.

       

      do you know a workaround, so that i can create extensions and do need to upgrade QV 11.00.11440 to QV 11.20 and do not need to downgrade IE10 to IE9?

      Or, is somebody using the same version of QV i have and creating extensions with IE10? how it worked for you?

       

      many helps for any ideas

      Felipe